#html_structura_area_v2.site .minitemplate.minitemplate-1178-ad-1{width:100%;margin-bottom:20px;padding-top:0px;padding-bottom:0px;}#html_structura_area_v2.site .minitemplate.minitemplate-1726-image-1{width:60%;margin-right:3rem;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-2514-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-2514-ad-1{width:100%;margin-bottom:15px;margin-right:15px;}#html_structura_area_v2.site .minitemplate.minitemplate-2514-ad-2{width:100%;margin-bottom:15px;}#html_structura_area_v2.site .minitemplate.minitemplate-2514-ad-3{width:100%;margin-bottom:15px;}#html_structura_area_v2.site .minitemplate.minitemplate-2514-ad-4{width:100%;margin-bottom:15px;}#html_structura_area_v2.site .section{

}#html_structura_area_v2.site .section.section-3{
color:#085779;
background-color:#f5fafc;
padding-top:15px;
padding-right:15px;
padding-bottom:15px;
padding-left:15px;
border-top:1px solid rgb(8, 87, 121);
border-right:1px solid rgb(8, 87, 121);
border-bottom:1px solid rgb(8, 87, 121);
border-left:1px solid rgb(8, 87, 121);
display:block;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-8{
display:block;
clear:both;

}#html_structura_area_v2.site .image.image-11{
width:40%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-2{
width:40%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .heading-2.heading-2-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;

}